<?php

    $host = 'localhost'; //clubexel
    $username = 'clubexel_order';
    $password = 'LDAJF04Y}1#=';
    $database = 'clubexel_order';

      $con = mysqli_connect($host, $username, $password, $database);

    if(!$con){
        die("Connection Failed: ". mysqli_connect_error());
    }
 
 

 /* 

$con= new mysqli($host,$username,$password,$database);

if ($con->connect_error) {
    die("Connection failed: " . $con->connect_error);
} 
echo "Connected successfully";
*/

?>